# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = findutils
pkgbase = findutils
xdata = pkgtype=pkg
pkgver = 4.10.0-1
pkgdesc = GNU utilities to locate files
url = https://www.gnu.org/software/findutils/
builddate = 1718491474
packager = Developer <dev@tuxcore.org>
size = 1789917
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = sh
